2 Replies Latest reply on Aug 9, 2012 9:32 PM by Ramesh Reddy

    Load of Designer 7.7 into Indigo Fails

    Jeremy Sanders Newbie

      Trying to get the Designer installed into Eclipse to use with 8.1 Beta; instructions say to user ver 7.7 of the Designer... I get the following error message that the install fails. Any advice appreciated!

       

      -Jeremy

       

      Cannot complete the install because one or more required items could not be found.

        Software being installed: Teiid Designer Runtime 7.7.0.v20120410-1918-H1074-Final (org.teiid.designer.runtime.feature.feature.group 7.7.0.v20120410-1918-H1074-Final)

        Missing requirement: UML2 Metamodel Plug-in 7.7.0.v20120410-1918-H1074-Final (org.teiid.designer.metamodels.uml2 7.7.0.v20120410-1918-H1074-Final) requires 'bundle org.eclipse.uml2.uml 0.0.0' but it could not be found

        Cannot satisfy dependency:

          From: Teiid Designer 7.7.0.v20120410-1918-H1074-Final (org.teiid.designer.feature.feature.group 7.7.0.v20120410-1918-H1074-Final)

          To: org.teiid.designer.metamodels.uml2 [7.7.0.v20120410-1918-H1074-Final]

        Cannot satisfy dependency:

          From: Teiid Designer Runtime 7.7.0.v20120410-1918-H1074-Final (org.teiid.designer.runtime.feature.feature.group 7.7.0.v20120410-1918-H1074-Final)

          To: org.teiid.designer.feature.feature.group [7.7.0.v20120410-1918-H1074-Final]

       

      Screen shot:

       

      Capture.JPG